<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Diseño y publicación de páginas web</title>
</head>

<body>
    <h1>Diseño y publicación de páginas web</h1>
    <h2>Presentaciones</h2>
    <ul>
        <li><a href="presentacion.html">Presentación</a></li>
        <li><a href="introduccion_html.html">Introducción a HTML</a></li>
        <li><a href="primeras_etiquetas.html">Primeras etiquetas</a></li>
        <li><a href="listas.html">Listas</a></li>
        <li><a href="titulos.html">Títulos</a></li>
        <li><a href="enlaces.html">Enlaces</a></li>
        <li><a href="web_semantica.html">Web Semántica</a></li>
        <li><a href="imagenes.html">Imágenes</a></li>
        <li><a href="introduccion_estilos.html">Introducción a Estilos</a></li>
        <li><a href="estilos_color.html">Estilos: Color</a></li>
        <li><a href="estilos_selectores_basicos.html">Estilos: Selectores Básicos</a></li>
        <li><a href="estilos_tipografia.html">Estilos: Tipografía</a></li>
        <li><a href="estilos_modelo_cajas.html">Estilos: Modelo de Cajas</a></li>
        <li><a href="estilos_combinar_selectores.html">Estilos: Combinar selectores</a></li>
        <li><a href="introduccion_formularios.html">Introducción a Formularios</a></li>
        <li><a href="estilos_posicion_y_flujo.html">Estilos: Posición y Flujo</a></li>
        <li><a href="estilos_pseudo_selectores.html">Estilos: Pseudo selectores</a></li>
        <li><a href="estilos_lista.html">Estilos: Lista</a></li>
        <li><a href="disenyo_adaptativo.html">Diseño Adaptativo</a></li>
        <li><a href="estilos_flexbox.html">Estilos: Flexbox</a></li>
        <li><a href="estilos_grid.html">Estilos: Grid</a></li>
        <li><a href="estilos_fondos.html">Estilos: Fondos</a></li>
        <li><a href="estilos_transiciones.html">Estilos: Transiciones</a></li>
        <li><a href="tablas.html">Tablas</a></li>
        <li><a href="audio_video.html">Audio y video</a></li>
    </ul>
  </body>
</html>